Get Billing Portal Session
GET
/tenant/{tenant}/billing
const url = 'https://api.exolink.cloud/tenant/example/billing';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/billing \ --header 'Authorization: Bearer <token>'Get Stripe billing portal session URL
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”Billing portal session